<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJS</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="conteiner">
        <div class="logo">
            <a href="#">Ra<span>mda.js</span></a>

        </div>
        <nav class="head-menu">
            <a href="#" class="head-menu-link">Functional Programming</a>
            <a href="#" class="head-menu-link">Ramda</a>
            <a href="#" class="head-menu-link">Fantasy Land Spec</a>
            <a href="#" class="head-menu-link">Node.js for all</a>
        </nav>
        <menu class="navigator">
            <a href="#" class="nav-menu">Ramda</a>
            <a href="#" class="nav-menu">Why Ramda?</a>
            <a href="#" class="nav-menu">What's Different?</a>
            <a href="#" class="nav-menu">Introductions</a>
            <a href="#" class="nav-menu">Philosophy</a>
        </menu>
        <div class="box1">
            <div class="img"></div>
        </div>
        <div class="text">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                Ричарду Мак- Клинтоку.
            </p>
            <p class="pp">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
                nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            </div>
        <div class="final">
            <nav class="nav-final">
                <a href="#" class="nav-final-link">Ramda</a>
                <a href="#" class="nav-final-link">Why Ramda?</a>
                <a href="#" class="nav-final-link">What`s Different?</a>
                <a href="#" class="nav-final-link">Introductions</a>
                <a href="#" class="nav-final-link">Philosophy</a>
            </nav>
            <div class="copy">
                Copyright &copy 2018
            </div>
        </div>
    </div>
</body>
</html>